#slide {
width:640px;
height:300px;
margin:0 auto;
position:relative;
}
#slide img {
position:absolute;
left:0;
top:0;
}@charset "Shift_JIS";
.style24 table tr td table tr .style27 p {
	font-size: x-small;
}
.style24 table tr td table tr td img {
	text-align: right;
}
.style24 table tr td table tr th .style421 {
	font-size: 36px;
}
.style421 {
	font-size: 36px;
}
?^?C?g?? {
	color: #FFFFFF;
}
.style24 table tr .style47 .style24 {
	font-size: 12px;
}
.style24 table {
	font-size: 12px;
}
.style24 table tr .style47 .style24 .style242 .style241 {
	color: #000;
}
.style24 table tr .style47 .style24 {
	font-size: 12px;
}
.c {
	color: #FF0000;
}
.a {
	color: #FF0000;
}
.style24 table tr td table tr th p {
	font-size: medium;
	color: #666666;
}
table tr td table {
	text-align: left;
	color: #040404;
}
z {
	text-align: left;
}
.style24 table tr td table tr .style24 p .style27 .style42 br {
	color: #3E3E3E;
}
.style24 table tr td table tr th table tr td .style42 {
	font-size: small;
}
.style24 table tr td table tr th table tr td .style42 {
	font-size: small;
}
.style24 table tr td table tr th table tr td .style42 {
	color: #7E1616;
}
@media screen and (min-width: 767px) { /*ウィンドウ幅が767px以上の場合に適用*/
#menu-bg {
background-color: #00FFFF; /*青色*/
}
}
@media screen and (max-width: 479px) { /*ウィンドウ幅が最大479pxまでの場合に適用*/
#menu-bg {
background-color: #00FF00; /*緑色*/
}
}